## mdetect 0.5.2.3build2

=== Makefile ===
#!/usr/bin/make -f
# Copyright (C) 2000 Progeny Linux Systems, Inc.
# Author: Branden Robinson <branden@progeny.com>
#
#  This is free software; you may redistribute it and/or modify
#  it under the terms of the GNU General Public License as
#  published by the Free Software Foundation; either version 2,
#  or (at your option) any later version.
#
#  This is distributed in the hope that it will be useful, but
#  WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with the Debian GNU/Linux system; if not, write to the Free
#  Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
#  02111-1307 USA
#
#  That's right, although mdetect itself is under the QPL, this makefile is
#  under the GPL.  Enjoy!

CFLAGS=-Wall -g -O2

mdetect: mdetect.c mice.c

install: mdetect
	install -m 755 -d $(PREFIX)/usr/bin
	install -m 755 mdetect $(PREFIX)/usr/bin
	install -m 755 -d $(PREFIX)/usr/share/man/man1
	install -m 644 mdetect.man $(PREFIX)/usr/share/man/man1/mdetect.1
	install -m 755 -d $(PREFIX)/usr/share/doc/mdetect
	install -m 644 README $(PREFIX)/usr/share/doc/mdetect

clean:
	rm -f mdetect *.o core
