## mdetect 0.5.1

=== debian/changelog ===
mdetect (0.5.1) unstable; urgency=low

  * the "how about running patch without the --dry-run option, dumbass"
    release
  * mdetect.{c,h}: really apply Richard Hirst's patch (Closes: #136115)

 -- Branden Robinson <branden@debian.org>  Wed, 27 Feb 2002 20:46:34 -0500

mdetect (0.5) unstable; urgency=low

  * mdetect.{c,h}: applied patch from Richard Hirst to save and restore
    terminal settings on serial devices; "Should be safe, all I'm doing is
    tcgetattr() and tcsetattr(), which the code did before anyway elsewhere.
    I registered an on_exit() function to ensure settings are restored on
    overall timeout.  That meant calling exit(2) rather than _exit(2), so I
    restarted the timeout in case exit() itself hung.  I restructured main() a
    bit, but I don't think that should cause problems; there was/is no way
    stage1() could return NULL anyway - it either detects something or exits
    via the alarm().  Tested on i386 and ia64, with ps/2 and serial mice (and
    no mice).  serial mouse detection only works if I wiggle my mouse while
    mdetect runs, but that might be a feature of my mouse (and it ws the same
    before I changed the code).  If that is expected behaviour, it should be
    in the manpage.  If I have a serial console, then there is a little
    garbage on the line as mdetect runs and changes baudrate, but it recovers
    when mdetect exits."  Thanks, Richard!  (Closes: #131467)
  * mdetect.man: updated

 -- Branden Robinson <branden@debian.org>  Fri, 22 Feb 2002 18:02:05 -0500

mdetect (0.4) unstable; urgency=low

  * debian/control: add build-dependency on debhelper (>> 2.0)

 -- Branden Robinson <branden@debian.org>  Sat, 13 Oct 2001 20:38:26 -0500

mdetect (0.3) unstable; urgency=low

  * mdetect.c: search for USB mice on /dev/input/mouse0 first, so that
    non-USB mice are returned preferentially
  * mice.c: use ImPS/2 as X protocol on "kernel 2.4-style" USB mice

 -- Branden Robinson <branden@debian.org>  Fri, 16 Feb 2001 15:16:03 -0500

mdetect (0.2) unstable; urgency=low

  * mdetect.c: correct special-case IntelliMouse PS/2 logic so it actually
    works
  * mice.c: correct case of IntelliMouse XFree86 protocol name so that
    proper special-case PS/2 logic is invoked

 -- Branden Robinson <branden@debian.org>  Sun, 26 Nov 2000 18:58:19 -0500

mdetect (0.1) unstable; urgency=low

  * initial release

 -- Branden Robinson <branden@debian.org>  Sat, 25 Nov 2000 16:46:06 -0500
