=== debian/control ===
Source: mdetect
Section: misc
Priority: optional
Maintainer: Branden Robinson <branden@debian.org>
Build-Depends: debhelper (>> 2.0)
Standards-Version: 3.2.1

Package: mdetect
Architecture: any
Depends: ${shlibs:Depends}
Description: mouse device autodetection tool
 mdetect is a tool for autoconfiguring mice; it is typically used as the
 backend to some user-friendly frontend code.  mdetect writes the autodetected
 mouse device and protocol (as used by gpm) to standard output.  It can be
 invoked so as to produce output appropriate for XFree86 X server
 configuration files.
