=== debian/rules ===
#!/usr/bin/make -f
# Debian package build rules file for mdetect
# Copyright (C) 2000 Progeny Linux Systems, Inc.
# Author: Branden Robinson <branden@progeny.com>
# Licensed under the GNU General Public License, version 2.  See the file
# /usr/share/common-licenses/GPL or <http://www.gnu.org/copyleft/gpl.txt>.

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) PREFIX=$(CURDIR)/debian/tmp install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	#dh_installmanpages
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch
.PHONY: build clean install binary-arch binary
