## mdetect 0.5.2

=== debian/changelog ===
mdetect (0.5.2) unstable; urgency=low

  * Get right with Policy Version 3.5.7.
  * debian/control:
    - change Section to "utils" (Closes: #145101)
    - increment versioned build-dependency on debhelper to (>= 4.0)
    - increment Standards-Version to 3.5.7
  * debian/rules:
    - use debhelper version 4 compatibility
    - support "noopt" flag in DEB_BUILD_OPTIONS
    - correct path in install rule

 -- Branden Robinson <branden@debian.org>  Wed,  2 Oct 2002 00:55:26 -0500
