=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: mdetect
-Section: misc
+Section: utils
 Priority: optional
 Maintainer: Branden Robinson <branden@debian.org>
-Build-Depends: debhelper (>> 2.0)
-Standards-Version: 3.2.1
+Build-Depends: debhelper (>= 4.0)
+Standards-Version: 3.5.7
 
 Package: mdetect
 Architecture: any
