=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,23 @@
 # Licensed under the GNU General Public License, version 2.  See the file
 # /usr/share/common-licenses/GPL or <http://www.gnu.org/copyleft/gpl.txt>.
 
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+# This is the debhelper compatability version to use.
+export DH_COMPAT=4
+
+CFLAGS=-g
+# Does DEB_BUILD_OPTIONS contain the "noopt" flag?
+ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+# don't get rid of the space in the next line
+CFLAGS+= -O2
+endif
+
 build: build-stamp
 build-stamp:
 	dh_testdir
-	$(MAKE)
+	$(MAKE) CFLAGS="$(CFLAGS)"
 	touch build-stamp
 
 clean:
@@ -23,7 +36,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) PREFIX=$(CURDIR)/debian/tmp install
+	$(MAKE) PREFIX=$(CURDIR)/debian/mdetect install
 
 binary-arch: build install
 	dh_testdir
