## mdetect 0.5.2.1

=== debian/changelog ===
mdetect (0.5.2.1) unstable; urgency=low

  * NMU with maintainer approval
  * Applied patch from Robert Millan <rmh@aybabtu.com> to fix FTBFS on
    GNU/kFreeBSD and also to add mouse device names to detection logic
    (Closes: #319921)

 -- Otavio Salvador <otavio@debian.org>  Fri, 28 Oct 2005 11:07:14 -0200
