## mdetect 0.5.2.1ubuntu2

=== debian/changelog ===
mdetect (0.5.2.1ubuntu2) gutsy; urgency=low

  * Fix FTBFS on !x86{,_64} by making vmmouse_detect build and behave properly.

 -- LaMont Jones <lamont@ubuntu.com>  Mon, 10 Sep 2007 17:18:04 +0000

mdetect (0.5.2.1ubuntu1) gutsy; urgency=low

  [ Bryce Harrington ]
  * debian/rules, debian/control: Add quilt patch system
  * debian/patches/100_vmmouse_detect.patch:
    - Added vmmouse_detect code (from VMWare)

  [ Kees Cook ]
  * debian/rules: adjusted to use dh_installman, correct doc inclusion
  * debian/patches/100_vmmouse_detect.patch:
    - Added vmmouse_detect.man from Bryce
    - Adjusting man page handling

 -- Bryce Harrington <bryce@ubuntu.com>  Fri, 10 Aug 2007 09:40:22 -0700
