## mdetect 0.5.2.1ubuntu4

=== debian/changelog ===
mdetect (0.5.2.1ubuntu4) hardy; urgency=low

  * When calling x86 specific functions, it's usually a good idea to only
    do so on x86 platforms, so wrap iopl(3) call in appropriate ifdef's.
    Fixes FTBFS on !x86 platforms.

 -- Soren Hansen <soren@ubuntu.com>  Mon, 14 Apr 2008 23:27:13 +0200

mdetect (0.5.2.1ubuntu3) hardy; urgency=low

  * Fix vmmouse detection under KVM.

 -- Soren Hansen <soren@ubuntu.com>  Mon, 14 Apr 2008 09:07:10 +0200
