=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: mdetect
 Section: utils
 Priority: optional
-Maintainer: Branden Robinson <branden@debian.org>
-Build-Depends: debhelper (>= 4.0)
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Branden Robinson <branden@debian.org>
+Build-Depends: debhelper (>= 4.0), quilt
 Standards-Version: 3.5.7
 
 Package: mdetect
@@ -14,3 +15,6 @@
  mouse device and protocol (as used by gpm) to standard output.  It can be
  invoked so as to produce output appropriate for XFree86 X server
  configuration files.
+ .
+ vmmouse_detect is a tool for detecting if the system is running under a
+ vmware instance and vmmouse is in use.
