=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,19 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/quilt/quilt.make
+
 # This is the debhelper compatability version to use.
 export DH_COMPAT=4
 
-CFLAGS=-g
+CFLAGS=-g -Wall
 # Does DEB_BUILD_OPTIONS contain the "noopt" flag?
 ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 # don't get rid of the space in the next line
 CFLAGS+= -O2
 endif
 
-build: build-stamp
+build: patch build-stamp
 build-stamp:
 	dh_testdir
 	$(MAKE) CFLAGS="$(CFLAGS)"
@@ -31,19 +33,24 @@
 	$(MAKE) clean
 	dh_clean
 
-install:
+install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) PREFIX=$(CURDIR)/debian/mdetect install
+
+	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp \
+		PREFIX=$(CURDIR)/debian/tmp \
+		install
 
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs
-	#dh_installmanpages
+	dh_installdocs README README.vmmouse
+	dh_installman mdetect.man vmmouse_detect.man
 	dh_installchangelogs
+	dh_install --sourcedir=debian/tmp --list-missing
+	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
