## mdetect 0.5.2.3

=== debian/changelog ===
mdetect (0.5.2.3) unstable; urgency=low

  * mdetect.c: Fix "mdetect ignores symlinks" by using stat() instead 
    of lstat(). (Closes: #173326)
  * Upgrade the standard version.

 -- LIU Qi <liuqi82@gmail.com>  Thu, 16 Jul 2009 11:41:01 +0800

mdetect (0.5.2.2) unstable; urgency=low

  * New maintainer. (Closes: #522258)
  * Fixed many lintian warnings and an error. (Closes: #395751)

 -- LIU Qi <liuqi82@gmail.com>  Fri, 12 Jun 2009 11:48:25 +0800
