## mdetect 0.5.2.3build1

=== debian/changelog ===
mdetect (0.5.2.3build1) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sun, 07 Mar 2010 00:56:56 +0100
