## mdetect 0.5.2.3build2

=== debian/changelog ===
mdetect (0.5.2.3build2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 11:39:02 +0100
