=== debian/control ===
Source: mdetect
Section: utils
Priority: optional
Maintainer: LIU Qi <liuqi82@gmail.com>
Build-Depends: debhelper (>= 7.0)
Standards-Version: 3.8.2
Vcs-Browser: http://git.printk.org/?p=liuqi/debian/mdetect.git;a=summary
Vcs-git: git://git.printk.org/liuqi/debian/mdetect.git

Package: mdetect
Architecture: any
Depends: ${shlibs:Depends}
Description: mouse device autodetection tool
 mdetect is a tool for autoconfiguring mice; it is typically used as the
 backend to some user-friendly frontend code.  mdetect writes the autodetected
 mouse device and protocol (as used by gpm) to standard output.  It can be
 invoked so as to produce output appropriate for XFree86 X server
 configuration files.
