=== debian/rules ===
#!/usr/bin/make -f
# Debian package build rules file for mdetect
# Copyright (C) 2000 Progeny Linux Systems, Inc.
# Author: Branden Robinson <branden@progeny.com>
# Licensed under the GNU General Public License, version 2.  See the file
# /usr/share/common-licenses/GPL or <http://www.gnu.org/copyleft/gpl.txt>.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS=-g -Wall
# Does DEB_BUILD_OPTIONS contain the "noopt" flag?
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
# don't get rid of the space in the next line
CFLAGS+= -O2
endif

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) CFLAGS="$(CFLAGS)"
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) PREFIX=$(CURDIR)/debian/mdetect install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	#dh_installmanpages
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:

binary: binary-arch binary-indep
.PHONY: build clean install binary-arch binary-indep binary
