## mdetect 0.5.2.4

=== Makefile ===
--- 
+++ 
@@ -20,17 +20,17 @@
 #  That's right, although mdetect itself is under the QPL, this makefile is
 #  under the GPL.  Enjoy!
 
-CFLAGS=-Wall -g -O2
+CFLAGS +=-Wall -g -O2
 
 mdetect: mdetect.c mice.c
 
 install: mdetect
-	install -m 755 -d $(PREFIX)/usr/bin
-	install -m 755 mdetect $(PREFIX)/usr/bin
-	install -m 755 -d $(PREFIX)/usr/share/man/man1
-	install -m 644 mdetect.man $(PREFIX)/usr/share/man/man1/mdetect.1
-	install -m 755 -d $(PREFIX)/usr/share/doc/mdetect
-	install -m 644 README $(PREFIX)/usr/share/doc/mdetect
+	install -m 755 -d $(DESTDIR)/usr/bin
+	install -m 755 mdetect $(DESTDIR)/usr/bin
+	install -m 755 -d $(DESTDIR)/usr/share/man/man1
+	install -m 644 mdetect.man $(DESTDIR)/usr/share/man/man1/mdetect.1
+	install -m 755 -d $(DESTDIR)/usr/share/doc/mdetect
+	install -m 644 README $(DESTDIR)/usr/share/doc/mdetect
 
 clean:
 	rm -f mdetect *.o core
