=== debian/changelog ===
mdetect (0.5.2.4) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #733143)
  * Acknowledge NMU. Thanks to Otavio Salvador. (Closes: #319921)
  * DH level to 9.
  * DebSrc to 3.0 format.
  * Makefile:
     - Improved the GCC hardening.
     - Updated the variables for install files.
  * debian/control:
     - Bumped Standards-Version to 3.9.6.
     - Included ${misc:Depends} in Depends.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Revised and updated all information.
  * debian/mdetect.files: useless file, removed.
  * debian/rules:
      - Updated to reduced format.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 27 Sep 2015 14:40:18 -0300
