## mdetect 0.5.2.5

=== debian/changelog ===
mdetect (0.5.2.5) unstable; urgency=medium

  * QA upload.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
  * Use autotools as buildsystem for better handling.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Oct 2021 20:21:51 -0400
