## mdetect 0.5.2.6

=== debian/changelog ===
mdetect (0.5.2.6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:20:24 +0100
