=== debian/control ===
Source: mdetect
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/mdetect.git
Vcs-Browser: https://salsa.debian.org/debian/mdetect

Package: mdetect
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: mouse device autodetection tool
 mdetect is a tool for autoconfiguring mice; it is typically used as the
 backend to some user-friendly frontend code.  mdetect writes the autodetected
 mouse device and protocol (as used by gpm) to standard output.  It can be
 invoked so as to produce output appropriate for XFree86 X server
 configuration files.
