## mdetect 0.5.2.6build1

=== debian/changelog ===
mdetect (0.5.2.6build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 20:03:39 +0000
